on 2/22/00 11:40 AM, Jim Coefield at [EMAIL PROTECTED] wrote:

> Ditto this problem. Except that I can connect to the backup server,
> and start to do some operations, but then get disconnected with an
> error message: "The remote machine is running an incompatible version
> of Timbuktu." OS 8.6 on both machines, with Retro 4.2 Backup Server

Double check all machines ... make sure that you don't have an old copy of
either the Timbuktu app or the extensions floating around somewhere. We had
this problem, and found old applications (and since timbuktu is launched via
the type and creator the old one was being launched)


To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <http://list.working-dogs.com/lists/retro-talk/>
Problems?:       [EMAIL PROTECTED]

Reply via email to